--ABS-124919

-------- PACKINGNOTELINE ----------------
ALTER TABLE PACKINGNOTELINE MODIFY NODELIVERYAMOUNT NUMBER(5);
ALTER TABLE PACKINGNOTELINE MODIFY NODELIVERYAMOUNTCOG NUMBER(5);

-------- ERP_O_PACKINGNOTELINE ----------------
ALTER TABLE ERP_O_PACKINGNOTELINE MODIFY NODELIVERYAMOUNT NUMBER(5);
